.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.426770px;}
.ls2{letter-spacing:-0.259190px;}
.ls1a{letter-spacing:-0.252487px;}
.ls13{letter-spacing:-0.109486px;}
.ls10{letter-spacing:-0.096079px;}
.ls16{letter-spacing:-0.084907px;}
.ls5{letter-spacing:-0.049157px;}
.ls11{letter-spacing:-0.042454px;}
.ls14{letter-spacing:-0.029047px;}
.ls18{letter-spacing:-0.026813px;}
.lsc{letter-spacing:-0.013406px;}
.ls1c{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004469px;}
.ls1{letter-spacing:0.008938px;}
.lsa{letter-spacing:0.020110px;}
.ls1b{letter-spacing:0.022344px;}
.ls4{letter-spacing:0.026813px;}
.lse{letter-spacing:0.029047px;}
.ls19{letter-spacing:0.042454px;}
.ls8{letter-spacing:0.044688px;}
.ls7{letter-spacing:0.049157px;}
.lsb{letter-spacing:0.051391px;}
.ls15{letter-spacing:0.053626px;}
.ls12{letter-spacing:0.082673px;}
.ls17{letter-spacing:0.084907px;}
.ls3{letter-spacing:0.091610px;}
.lsd{letter-spacing:0.093845px;}
.ls6{letter-spacing:0.102782px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.017875px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.019200px;}
.ws2{word-spacing:0.218971px;}
._1{margin-left:-1.034527px;}
._2{width:1.003246px;}
._3{width:9.192000px;}
._0{width:22.991976px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:22.344000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.256000px;}
.y0{bottom:46.974928px;}
.y7{bottom:53.041583px;}
.y5{bottom:69.929503px;}
.y6{bottom:69.942959px;}
.y4{bottom:89.185769px;}
.y3{bottom:105.979493px;}
.y8{bottom:107.246169px;}
.y2{bottom:122.880870px;}
.y1{bottom:734.892870px;}
.y9{bottom:821.458990px;}
.h3{height:16.474336px;}
.h4{height:22.872000px;}
.h2{height:24.611328px;}
.h5{height:389.048759px;}
.h1{height:1198.462895px;}
.h0{height:1331.572977px;}
.w2{width:822.663475px;}
.w1{width:847.957667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:133.697871px;}
.x5{left:212.847492px;}
.x1{left:259.062630px;}
.x2{left:318.159498px;}
.x3{left:339.461153px;}
.x4{left:661.758025px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.236212pt;}
.ls2{letter-spacing:-0.143458pt;}
.ls1a{letter-spacing:-0.139748pt;}
.ls13{letter-spacing:-0.060599pt;}
.ls10{letter-spacing:-0.053179pt;}
.ls16{letter-spacing:-0.046995pt;}
.ls5{letter-spacing:-0.027208pt;}
.ls11{letter-spacing:-0.023498pt;}
.ls14{letter-spacing:-0.016077pt;}
.ls18{letter-spacing:-0.014841pt;}
.lsc{letter-spacing:-0.007420pt;}
.ls1c{letter-spacing:-0.005313pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002473pt;}
.ls1{letter-spacing:0.004947pt;}
.lsa{letter-spacing:0.011130pt;}
.ls1b{letter-spacing:0.012367pt;}
.ls4{letter-spacing:0.014841pt;}
.lse{letter-spacing:0.016077pt;}
.ls19{letter-spacing:0.023498pt;}
.ls8{letter-spacing:0.024734pt;}
.ls7{letter-spacing:0.027208pt;}
.lsb{letter-spacing:0.028444pt;}
.ls15{letter-spacing:0.029681pt;}
.ls12{letter-spacing:0.045758pt;}
.ls17{letter-spacing:0.046995pt;}
.ls3{letter-spacing:0.050705pt;}
.lsd{letter-spacing:0.051942pt;}
.ls6{letter-spacing:0.056889pt;}
.ws1{word-spacing:-0.009894pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.010627pt;}
.ws2{word-spacing:0.121198pt;}
._1{margin-left:-0.572597pt;}
._2{width:0.555283pt;}
._3{width:5.087650pt;}
._0{width:12.725754pt;}
.fs1{font-size:12.367108pt;}
.fs2{font-size:13.283682pt;}
.fs0{font-size:17.853269pt;}
.y0{bottom:26.000000pt;}
.y7{bottom:29.357813pt;}
.y5{bottom:38.705053pt;}
.y6{bottom:38.712501pt;}
.y4{bottom:49.363141pt;}
.y3{bottom:58.658245pt;}
.y8{bottom:59.359333pt;}
.y2{bottom:68.012933pt;}
.y1{bottom:406.753467pt;}
.y9{bottom:454.666667pt;}
.h3{height:9.118327pt;}
.h4{height:12.659349pt;}
.h2{height:13.622044pt;}
.h5{height:215.333333pt;}
.h1{height:663.333333pt;}
.h0{height:737.008000pt;}
.w2{width:455.333333pt;}
.w1{width:469.333333pt;}
.w0{width:529.133333pt;}
.x0{left:0.000000pt;}
.x6{left:74.000000pt;}
.x5{left:117.808267pt;}
.x1{left:143.387733pt;}
.x2{left:176.097067pt;}
.x3{left:187.887251pt;}
.x4{left:366.274299pt;}
}
